Subject: Re: [TR] Triumphs Digest, Vol 12, Issue 25

From: Rodney Ford <[email-masked]>
Date: Sun, 27 Jan 2019 05:48:34 +0000 (UTC)

--===============5008554792532817347==
	boundary="----=_Part_1782668_1879770872.1548568114758"

------=_Part_1782668_1879770872.1548568114758
Content-Transfer-Encoding: quoted-printable

Terry, VHT does make a wheel paint, is that what you are looking at? I have=
 used on my TR8 alloys, so far so good.
Rodney FordTR7 SpiderTR8

Message: 1Date: Sat, 26 Jan 2019 16:29:10 -0500 (EST)From: TERRY SMITH <ter=
[email-masked]>To: triumphs <[email-masked]>Subject: [TR] Wire W=
heel Paint:=C2=A0 one last questionMessage-ID: <512705655.1133183.154853815=
[email-masked]>Content-Type: text/plain; charset=3D"utf-8"
All right.=C2=A0 I've done the research on the Triumph Experience website a=
nd elsewhere, including a post from myself in 2009 and another from 2006!=
=C2=A0 Gadfrey.=C2=A0 What I'm after this time is a bit more chip resistanc=
e.

Powder Coating researches to be $250 or more. Too expensive for me.

In terms of color, looks like Argent Silver is the color for wire wheels.=
=C2=A0 I'll be sandblasting, then applying phosphoric acid over all to ensu=
re treating any trouble spots, then priming and color painting with rattle =
cans, then top coating with clear coat.

Am looking all over for reviews of the best rattle can paint.=C2=A0 Several=
 complaints that Duplicolor runs or is too rough a finish, with the sweet s=
pot holding the can from the wheel very difficult to attain.=C2=A0 Amazon v=
ery slightly shows preference for VHT Ford Argent Silver, but I can't find =
a comparison that includes Eastwood Ralley Wheel Paint.

Anybody experience Eastwood wheel paint's resistance to chipping relative t=
o competitors?

As ever, thank you, everyone.

Terry Smith, '59 TR3A

------=_Part_1782668_1879770872.1548568114758
Content-Transfer-Encoding: 7bit

<div class="userEdit mceEditable" style="font-family: 'comic sans ms', sans-serif; font-size: 12pt; color: #000000;"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Terry, VHT does make a wheel paint, is that what you are looking at? I have used on my TR8 alloys, so far so good.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Rodney Ford</div>
<div dir="ltr">TR7 Spider</div>
<div dir="ltr">TR8</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Message: 1</div>
<div dir="ltr">Date: Sat, 26 Jan 2019 16:29:10 -0500 (EST)</div>
<div dir="ltr">From: TERRY SMITH &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr">To: triumphs &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr">Subject: [TR] Wire Wheel Paint:&nbsp; one last question</div>
<div dir="ltr">Message-ID: &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr">Content-Type: text/plain; charset="utf-8"</div>
<div dir="ltr"><br></div>
<div dir="ltr">All right.&nbsp; I've done the research on the Triumph Experience website and elsewhere, including a post from myself in 2009 and another from 2006!&nbsp; Gadfrey.&nbsp; What I'm after this time is a bit more chip resistance.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Powder Coating researches to be $250 or more. Too expensive for me.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">In terms of color, looks like Argent Silver is the color for wire wheels.&nbsp; I'll be sandblasting, then applying phosphoric acid over all to ensure treating any trouble spots, then priming and color painting with rattle cans, then top coating with clear coat.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Am looking all over for reviews of the best rattle can paint.&nbsp; Several complaints that Duplicolor runs or is too rough a finish, with the sweet spot holding the can from the wheel very difficult to attain.&nbsp; Amazon very slightly shows preference for VHT Ford Argent Silver, but I can't find a comparison that includes Eastwood Ralley Wheel Paint.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Anybody experience Eastwood wheel paint's resistance to chipping relative to competitors?</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">As ever, thank you, everyone.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Terry Smith, '59 TR3A</div>
<div dir="ltr"><br></div>
------=_Part_1782668_1879770872.1548568114758--

--===============5008554792532817347==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============5008554792532817347==--